你的系统需要SMB2或者更高版本,才能访问共享